View Issue Details

IDProjectCategoryView StatusLast Update
0000061SOGoWeb Calendarpublic2009-07-29 11:07
Reporterfrancis Assigned Touser4 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.0.4 
Summary0000061: Status checkbox of read-only tasks should be disabled
Description

When clicking on the status checkbox of a task to which the user doesn't have write access, an alert message currently popups. However, it would be better to disable the checkbox of read-only tasks.

TagsNo tags attached.

Activities

francis

francis

2009-07-28 09:50

administrator   ~0000055

There was a bug related to ACLs of owner. Fix is here:

http://mtn.inverse.ca/revision/info/6b0d38e3817a056f1bb60d2484e9c2bc8bd02234

Issue History

Date Modified Username Field Change
2009-07-14 16:51 francis New Issue
2009-07-22 15:36 user4 Status new => assigned
2009-07-22 15:36 user4 Assigned To => user4
2009-07-22 15:36 user4 Status assigned => resolved
2009-07-22 15:36 user4 Resolution open => fixed
2009-07-28 09:50 francis Note Added: 0000055
2009-07-29 11:07 francis Fixed in Version => 1.0.4